div.wnft-header 
    div.row.justify-content-lg-between 
        div.col-lg-auto.order-lg-2
            div.wnft-header__actions
                div.btns-group 
                    div.btn-group 
                        button.btn.btn-md.btn-gray.btn-img(data-tippy-content="You need to approve.... Click to start.") 
                            img(src="../pics/icons/i-warning.svg", alt="")       
                    div.btn-group 
                        button.btn.btn-md.btn-gray.btn-img 
                            img(src="../pics/icons/i-send.svg", alt="")                      
                    div.btn-group 
                        button.btn.btn-md.btn-gray.btn-img 
                            img(src="../pics/icons/i-external-green.svg", alt="")              
                    div.btn-group 
                        button.btn.btn-md.btn-gray.btn-img 
                            img(src="../pics/icons/i-link-green.svg", alt="") 
                    div.btn-group 
                        button.btn.btn-md.btn-gray.btn-img
                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                        div.btn-dropdown(style="display: none")  
                            ul 
                                li 
                                    button Transfter
                                li 
                                    button Set approval for all ERC721 tokens of contract
                                li 
                                    button Prepare for crossing
        div.col-lg-auto.order-lg-1
            div.wnft-header__title 
                button.btn-copy 
                    span 
                        span.text-muted ADDRESS 
                        b 0x8...118
                    img(src="../pics/icons/i-copy.svg", alt="")          
                                        
                button.btn-copy 
                    span 
                        span.text-muted ID 
                        b 2707
                    img(src="../pics/icons/i-copy.svg", alt="")   
                
                div.wnft-header__extra 
                    div.wnft-header__type
                        span.text wNFT                                            
                    div.wnft-header__type(data-tippy-content="Подробнее о токене ERC-1155") 
                        span.text ERC-1155
                    div.wnft-header__type.white(data-tippy-content="Smart Chain")  
                        span.text NFT key
                        img(src="../pics/coins/bnb.svg", alt="").img   

                    div.wnft-header__settings
                        span(data-tippy-content="Нельзя переводить")  
                            img(src="../pics/icons/i-no-transfer.svg", alt="")  
                        span(data-tippy-content="Нельзя развернуть")  
                            img(src="../pics/icons/i-no-unwrap.svg", alt="")  
                        span(data-tippy-content="Нельзя добавлять обеспечение")  
                            img(src="../pics/icons/i-no-collateral.svg", alt="")  
                        span(data-tippy-content="Нельзя обернуть повторно")  
                            img(src="../pics/icons/i-no-wrap.svg", alt="")  

                    //div.wnft-header__likes
                        div.btn-group
                            button.btn.btn-sm.btn-gray 
                            
                                span.wnft__like 
                                    img(src="../pics/likes/em-like.svg", alt="")
                                    span 1
                                span.wnft__like 
                                    img(src="../pics/likes/em-heart.svg", alt="")
                                    span 2                                                            

                        //- div.btn-dropdown
                        //-     ul
                        //-         li 
                        //-             button.item 
                        //-                 img(src="../pics/likes/em-heart.svg", alt="")
                        //-         li 
                        //-             button.item 
                        //-                 img(src="../pics/likes/em-like.svg", alt="")        
                        //-         li 
                        //-             button.item 
                        //-                 img(src="../pics/likes/em-fire.svg", alt="")  
                    
                    //div.wnft-header__likes
                        div.btn-group
                            button.btn.btn-sm.btn-gray
                                span.wnft__like.empty 
                                    img(src="../pics/likes/em-heart.svg", alt="")

                            div.btn-dropdown
                                ul
                                    li 
                                        button.item 
                                            img(src="../pics/likes/em-heart.svg", alt="")
                                    li 
                                        button.item 
                                            img(src="../pics/likes/em-like.svg", alt="")        
                                    li 
                                        button.item 
                                            img(src="../pics/likes/em-fire.svg", alt="")  
